{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/209",
  "scrapedAt": "2025-12-17T09:00:16.331Z",
  "page": 209,
  "count": 10,
  "items": [
    {
      "date": "12 ก.ย. 2567",
      "no": "ปท 0023.3/ว17651",
      "title": "การนำหลักสูตรต้านทุจริตศึกษา พ.ศ. 2567 ไปปรับใช้ในการจัดการเรียนการสอนหรือหลักสูตรฝึกอบรมของหน่วยงาน และเผยแพร่ประชาสัมพันธ์ (ประกาศมาแล้ว 460 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การนำหลักสูตรต้านทุจริตศึกษา พ.ศ. 2567 ไปปรับใช้ในการจัดการเรียนการสอนหรือหลักสูตรฝึกอบรมของหน่วยงาน และเผยแพร่ประชาสัมพันธ์.pdf&filepath=dispatch_upload/backend/core_dispatch_371743_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การนำหลักสูตรต้านทุจริตศึกษา พ.ศ. 2567 ไปปรับใช้ในการจัดการเรียนการสอนหรือหลักสูตรฝึกอบรมของหน่วยงาน และเผยแพร่ประชาสัมพันธ์.pdf&filepath=dispatch_upload/backend/core_dispatch_371743_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/209"
    },
    {
      "date": "12 ก.ย. 2567",
      "no": "ปท 0023.1/ 17650",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 460 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ลาดสวาย 1.pdf&filepath=dispatch_upload/backend/core_dispatch_371739_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ลาดสวาย 1.pdf&filepath=dispatch_upload/backend/core_dispatch_371739_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/209"
    },
    {
      "date": "12 ก.ย. 2567",
      "no": "ปท 0023.1/ 2655",
      "title": "ขอเชิญเป็นวิทยากร (ประกาศมาแล้ว 460 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=วิทยากร.pdf&filepath=dispatch_upload/backend/core_dispatch_371738_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=วิทยากร.pdf&filepath=dispatch_upload/backend/core_dispatch_371738_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/209"
    },
    {
      "date": "11 ก.ย. 2567",
      "no": "ปท 0023.6/ว2662",
      "title": "โครงการท้องถิ่นไทยร่วมใจแก้ปัญหา \"มะเร็งปากมดลูก\" (ประกาศมาแล้ว 461 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการท้องถิ่นไทยร่วมใจแก้ปัญหา มะเร็งปากมดลูก.pdf&filepath=dispatch_upload/backend/core_dispatch_371649_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการท้องถิ่นไทยร่วมใจแก้ปัญหา มะเร็งปากมดลูก.pdf&filepath=dispatch_upload/backend/core_dispatch_371649_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/209"
    },
    {
      "date": "11 ก.ย. 2567",
      "no": "ปท 0023.3/ว17588",
      "title": "โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อติดตามและประเมินผลแผนพัฒนาท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 การติดตามประเมินผลยุทธศาสตร์และโครงการ ประจำปีงบประมาณ พ.ศ. 2568 และการติดตามการใช้จ่ายงบประมาณจากเงินอุดหนุนเฉพาะกิจ ประจำปีงบประมาณ พ.ศ.2567 (ประกาศมาแล้ว 461 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อติดตามและประเมินผลแผนพัฒนาท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_371640_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อติดตามและประเมินผลแผนพัฒนาท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_371640_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/209"
    },
    {
      "date": "10 ก.ย. 2567",
      "no": "ปท 0023.5/ 17510",
      "title": "โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2567 รายนายธวัช ศรีธรรมวงศ์ อบต.บางพูด (ประกาศมาแล้ว 462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกบท. ประจำปีงบประมาณ พ.ศ. 2567 รายนายธวัช ศรีธรรมวงศ์ อบต.สวนพริกไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_371542_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกบท. ประจำปีงบประมาณ พ.ศ. 2567 รายนายธวัช ศรีธรรมวงศ์ อบต.สวนพริกไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_371542_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/209"
    },
    {
      "date": "10 ก.ย. 2567",
      "no": "ปท 0023.5/ 17509",
      "title": "โอนเงิน กบท. ประจำปีงบประมาณ พ.ศ. 2567 รายนายอนุวัตร น้อยเชื่อเวียง (ประกาศมาแล้ว 462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกบท. ประจำปีงบประมาณ พ.ศ. 2567 รายนายอนุวัตร น้อยเชื้อเวียง ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_371541_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกบท. ประจำปีงบประมาณ พ.ศ. 2567 รายนายอนุวัตร น้อยเชื้อเวียง ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_371541_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/209"
    },
    {
      "date": "10 ก.ย. 2567",
      "no": "ปท 0023.2/ว2633",
      "title": "จัดทำคู่มือการเสนอขอพระราชทานเครื่องราชอิสริยาภรณ์และเหรียญจักรพรรดิมาลา สำหรับข้าราชการหรือพนักงานส่วนท้องถิ่น ลูกจ้างประจำ และผู้ปฏิบัติงานในหน่วยงานตามกฎหมายจัดตั้งองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-910143531.pdf&filepath=dispatch_upload/backend/core_dispatch_371521_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-910143531.pdf&filepath=dispatch_upload/backend/core_dispatch_371521_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/209"
    },
    {
      "date": "10 ก.ย. 2567",
      "no": "ปท 0023.5/ 17496",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท.ประจำปีงบประมาณ พ.ศ. 2567 รายนส.โสพนา ภักดิ์ประไพ อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_371506_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท.ประจำปีงบประมาณ พ.ศ. 2567 รายนส.โสพนา ภักดิ์ประไพ อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_371506_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/209"
    },
    {
      "date": "10 ก.ย. 2567",
      "no": "ปท 0023.5/ 17479",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ปีงบประมาณ 2567 อบต.สวนพริกไทย (ประกาศมาแล้ว 462 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1 (29).pdf&filepath=dispatch_upload/backend/core_dispatch_371399_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1 (29).pdf&filepath=dispatch_upload/backend/core_dispatch_371399_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 209,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/209"
    }
  ]
}